{% extends 'base.html.twig' %}

{% block title %}Hello World !{% endblock %}

{% block body %}
<section id="moi">
    <div class="container-fluid">
        <div class="moi jumbotron row text-center">
            {% for moi in mois %}
                <h1 class="moi display-4 col-12">{{ moi.title }}</h1>
                <h2 class="moi display-4 col-12">{{ moi.soustitle }}</h2>
                    <hr class="my-4">
                    <p class="lead col-12">{{ moi.description }}</p>
                <img class="lead col-6" src="{{ vich_uploader_asset(moi, 'imageFile') }}">
            {% endfor %}
        </div>
    </div>
</section>

<!-- COMPETENCES -->
<section id="competences" >
    <div class="backcompetences">
        <div class="container-fluid">
            <div class="competences row text-center">
                {% for competences in competencess %}
                    <h1 class="display-4 col-12">{{ competences.title }}</h1>
                        <p class="lead col-12">{{ competences.description }}</p>
                            <div class="col-12">
                                <ul>
                                    <span>
                                        <i class="animated zoomInLeft iconshtml fab fa-html5"></i>
                                    </span>
                                    <span>
                                        <i class="animated  zoomInLeft iconscss fab fa-css3-alt"></i>
                                    </span>
                                    <span>
                                        <i class="animated zoomInLeft iconssass fab fa-sass"></i>
                                    </span>
                                    <span>
                                        <i class="animated zoomInLeft iconsjs fab fa-js-square"></i>
                                    </span>
                                    <span>
                                        <i class="animated zoomInLeft iconsboot fab fa-bootstrap"></i>
                                    </span>
                                </ul>
                            </div>
                            <div class="col-12">
                                <ul>
                                    <span>
                                        <i class="animated zoomInLeft iconsphp fab fa-php"></i>
                                    </span>
                                    <span>
                                        <i class="animated zoomInLeft iconssymfony fab fa-symfony"></i>
                                    </span>
                                    <span>
                                        <i class="animated zoomInLeft iconsangular fab fa-angular"></i>
                                    </span>
                                    <span>
                                        <i class="animated zoomInLeft iconspress fab fa-wordpress"></i>
                                    </span>
                                    <span>
                                        <i class="animated zoomInLeft iconsjoomla fab fa-joomla"></i>
                                    </span>
                                </ul>
                            </div>
                            <div class="col-12">
                                <ul>
                                    <span>
                                        <i class="animated zoomInLeft iconsgit fab fa-gitlab"></i>
                                    </span>
                                </ul>
                            </div>
                {% endfor %}
            </div>
        </div>
    </div>
</section>

<!-- projet  -->
<section id="projet">
    <div class="container-fluid">
        <div class="projet jumbotron row text-center">
            <h1 class="animated zoomInLeft display-4 col-12">Mes Projet !</h1>
                <div class="event-content main-pad">
                    <div id="carousel-event" class="container carousel slide" data-ride="carousel">
                        <div class="carousel-inner">
                            {% for projet in projets %}
                                <div class="carousel-item {% if loop.first %} active {% endif %}">
                                        <div class="divImg">
                                            <a class="nav-link" target="_blank" href="{{projet.text}}"><img src="{{ vich_uploader_asset(projet, 'imageFile') }}" class="img" alt="...">
                                        </div>
                                        <div class="carousel-infos">
                                            <div class="carousel-title animated zoomInLeft">
                                                <h3>{{ projet.title }}</h3>
                                            </div>
                                            <div class="carousel-details animated zoomInLeft">{{ projet.description|raw }}</div>
                                        </div>
                                    </a>
                                </div>
                            {% endfor %}
                        </div>
                        <a class="carousel-control carousel-control-prev" href="#carousel-event" role="button"
                        data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control carousel-control-next" href="#carousel-event" role="button"
                        data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
        </div>
    </div>
</section>

<!-- contact  -->
<section id="contact">
    <div class="backcontact">
        <div class="container-fluid">
            <div class="contact row text-center">
                <h1 class="animated zoomInLeft display-4 col-12">Me Contacter !</h1>
                    <div class="mail">
                        <i class="animated zoomInLeft fas fa-envelope"></i>
                        <p>M'envoyer un mail sur :</p>
                        <a href="mailto:guillaume.kuntz.simplon@gmail.com"><span>guillaume.kuntz.simplon@gmail.com</span></a>
                    </div>
                    <div class="tel">
                        <i class="animated zoomInLeft fas fa-phone"></i>
                        <p>Me conatcter par telephone au :</p>
                        <!-- <a href="tel:+330672160298">--><span>06 72 16 02 98</span></a>
                    </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}
